var angular = require('cla_angular');

/**
 * Module initialisation
 *
 *
 */
angular.module("cla.core.dtform", ['ngResource', 'cla.core.datatable', 'cla.core.user_picker',
	'cla.core.date_picker', 'cla.core.group_picker', 'cla.core.role_picker', 'cla.core.sugre_picker']);